
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
 </head>
 <body>

    <p>получить главную страницу методом GET в протоколе HTTP 1.0</p><img src="1.jpg" class="img-responsive">
   	
    <p>получить внутреннюю страницу методом GET в протоколе HTTP 1.1</p><img src="2.jpg" class="img-responsive">
   
    <p>определить размер файла file.tar.gz, не скачивая его</p><img src="3.jpg" class="img-responsive">
   
    <p>определить медиатип ресурса /image.png</p><img src="4.jpg" class="img-responsive">
    
    <p>отправить комментарий на сервер по адресу /index.php</p><img src="5.jpg" class="img-responsive">

    <p>получить первые 100 байт файла /file.tar.gz</p><img src="6.jpg" class="img-responsive">

    <p>определить кодировку ресурса /index.php</p><img src="7.jpg" class="img-responsive">
    
 </body>
</html>

